@charset "utf-8";
/*列表通用 index、news*/
.news-list .date{
    color: #e8547b;
}
.news-list.type4 .date{

    background: #d1b6e1;
    z-index: 50;
    
    color: #fff; 
}
.news-list.type4 .item .box{
    border:none;
}

.news-list .box .pic{
    position: relative;
    transition: all .2s;
    overflow: hidden;
}
.news-list .box .pic:before{
    content: '';
    display: block;
    background: url(../../../images/layout05/common/circle.svg) no-repeat 50% 50%, linear-gradient(45deg, rgba(224, 154, 169, 0.8), rgba(250, 168, 131, 0.8));
    width: 100%;
    height: 100%;
    transform: rotate(-360deg) scale(2);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 20;
    opacity: 0;
    transition: all .6s ease-in-out;
}
.news-list .box:hover .pic:before{
    opacity: 1;
    width: 100%;
    height: 100%;
    transform: rotate(0) scale(1);
}
.news-list .box .pic:after{
    content: 'VIEW MORE';
    display: block;
    width: 100%;
    height: 22px;
    border-radius: 50%;
    font-family:  'Open Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 0.08em;
    color: #fff;
    line-height: normal;
    box-sizing: border-box;
    text-align: center;
    z-index: 21;
    opacity: 0;
    line-height: normal;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    margin: auto;
}
.news-list .box:hover .pic:after{
    opacity: 1;
}

.news-list .name{
    color: #000;
}
.news-list .box:hover .name{
    text-decoration: underline;
}
.news-list .description{
    color: #868686;
}
.news-list.type1 .item{
    border-bottom: 1px dashed rgba(155, 104, 62, 0.3);
}
.news-list.type1 .item:nth-child(2n) .txt_in{
    background: none;
}
.news-list .btn.more{
    margin-top: 10px;
}
.news-list .btn.more,.news-list .box:hover .btn.more{
    color: #fff;
    position: relative;
    background: #f6a4bb;
}
.news-list .box:hover .btn.more{
    opacity: 0.8;
    color: #fff;
    background: #e8547b; 
}
.news-list.type4 .txt {

    padding: 0 10px 20px 10px;

}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.share_box{
    text-align: left;
    order: 3;
    width: 100%;
}
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 30px;
}
.news-date{
    color: #ffffff;
    background: #d1b6e1;
    font-size: 25px;
    padding-left: 1px;
    font-family: 'Roboto', sans-serif;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    display: flex;
    align-items:center;
    justify-content: center;
    margin: 0 0 5px;
}
.news-date .years{
    font-size: 14px;
    order: 2;
} 
.news-date .day{
    order:1;
}
.news-date .month{
    order:3;
    font-size: 14px;
}
.news-date .day:after{
    content: '/';
    margin: 0 5px;
    font-size: 20px;
    position: relative;
    top: -2px;
    
}
.news-title{
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 14px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    width: 100%;
    text-align: left;
}
.news-detail{
    border-bottom:  1px dashed #faf1e4;
    padding-bottom: 20px;
}
.btn-box{
    text-align: left;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-date{
        color: #ffffff;
        font-size: 25px;
        padding-left: 1px;
        font-family: 'Roboto', sans-serif;
        background: #d1b6e1; 
        width: 120px;
        text-align: center;
        border-radius: 5px;
        display: flex;
        align-items:center;
        justify-content: center;
        margin: 0 0 5px;
        padding-top: 0;
        height: 41px;
    }
    .news-date .month, .news-date .years{
        font-weight: normal;
    }
    .news-date .years{
        font-size: 14px;
        order: 2;
    } 
    .news-date .day{
        order:1;
        width: auto;
    }
    .news-date .month{
        order:3;
        font-size: 14px;
    }
    .news-date .day:after{
        content: '/';
        margin: 0 5px;
        font-size: 20px;
        position: relative;
        top: -2px;
    }
    .news-date .month:before{
        content: '.';
        display: inline-block;
    }
    .news-detail .news-title{
        font-size: 18px;
        line-height: 1.65;
        padding: 0 0 10px;
        margin-bottom: 10px;
        border-bottom: 1px dashed #f90;
    }
}
